<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="salesOlapConfig_AuthUser.Id">
    <value>Autorizavusio ID</value>
  </data>
  <data name="salesOlapConfig_AuthUser">
    <value>Autorizavo</value>
  </data>
  <data name="salesOlapConfig_Banquet">
    <value>Banketas</value>
  </data>
  <data name="salesOlapConfig_Bonus.CardNumber">
    <value>Bonusų kortelės Nr</value>
  </data>
  <data name="salesOlapConfig_Bonus.Sum">
    <value>Bonuso suma</value>
  </data>
  <data name="salesOlapConfig_Bonus.Type">
    <value>Bonuso tipas</value>
  </data>
  <data name="salesOlapConfig_Card">
    <value>Autorizacijos kortelė</value>
  </data>
  <data name="salesOlapConfig_CardNumber">
    <value>Mokėjimo kortelės Nr</value>
  </data>
  <data name="salesOlapConfig_CardOwner">
    <value>Svečio kortelės savininkas</value>
  </data>
  <data name="salesOlapConfig_CardType">
    <value>Kreditinė kortelė</value>
  </data>
  <data name="salesOlapConfig_CardTypeName">
    <value>Kortelės tipas</value>
  </data>
  <data name="salesOlapConfig_CashLocation">
    <value>Kasos vieta</value>
  </data>
  <data name="salesOlapConfig_CashRegisterName">
    <value>Kasa</value>
  </data>
  <data name="salesOlapConfig_CashRegisterName.Number">
    <value>Kasos numeris</value>
  </data>
  <data name="salesOlapConfig_CashRegisterName.CashRegisterSerialNumber">
    <value>Fiskalinio bloko serijinis Nr.</value>
  </data>
  <data name="salesOlapConfig_Cashier.Id">
    <value>Kasininko ID</value>
  </data>
  <data name="salesOlapConfig_Cashier">
    <value>Kasininkas</value>
  </data>
  <data name="salesOlapConfig_Cashier.Code">
    <value>Kasininko tabelio numeris</value>
  </data>
  <data name="salesOlapConfig_CloseTime">
    <value>Uždarymo laikas</value>
  </data>
  <data name="salesOlapConfig_CloseTime.Minutes15">
    <value>15 min. uždarymo intervalas</value>
  </data>
  <data name="salesOlapConfig_Conception">
    <value>Koncepcija</value>
  </data>
  <data name="salesOlapConfig_Conception.Code">
    <value>Koncepcijos kodas</value>
  </data>
  <data name="salesOlapConfig_CookingPlace">
    <value>Paruošimo vieta</value>
  </data>
  <data name="salesOlapConfig_CookingPlace.Id">
    <value>Gamybos vietos ID</value>
  </data>
  <data name="salesOlapConfig_CookingPlaceType">
    <value>Gamybos vietos tipas</value>
  </data>
  <data name="salesOlapConfig_Counteragent.Name">
    <value>Kontragentas</value>
  </data>
  <data name="salesOlapConfig_CouponInfo.Number">
    <value>Kupono numeris</value>
  </data>
  <data name="salesOlapConfig_CouponInfo.Series">
    <value>Kupono serija</value>
  </data>
  <data name="salesOlapConfig_CreditUser">
    <value>Į kreditą...</value>
  </data>
  <data name="salesOlapConfig_CreditUser.Company">
    <value>Įmonė-kontragentas</value>
  </data>
  <data name="salesOlapConfig_Currencies.Currency">
    <value>Mokėjimo valiuta</value>
  </data>
  <data name="salesOlapConfig_Currencies.CurrencyRate">
    <value>Mokėjimo valiutos kursas</value>
  </data>
  <data name="salesOlapConfig_Currencies.SumInCurrency">
    <value>Mokėjimo suma valiuta / užsakymas</value>
  </data>
  <data name="salesOlapConfig_DayOfWeekOpen">
    <value>Savaitės diena</value>
  </data>
  <data name="salesOlapConfig_DeletedWithWriteoff">
    <value>Patiekalas panaikintas</value>
  </data>
  <data name="salesOlapConfig_Department">
    <value>Prekybos įmonė</value>
  </data>
  <data name="salesOlapConfig_Department.Code">
    <value>Padalinio kodas</value>
  </data>
  <data name="salesOlapConfig_Department.Id">
    <value>Padalinio ID</value>
  </data>
  <data name="salesOlapConfig_Department.Category1">
    <value>1 Kategorija</value>
  </data>
  <data name="salesOlapConfig_Department.Category2">
    <value>2 Kategorija</value>
  </data>
  <data name="salesOlapConfig_Department.Category3">
    <value>3 Kategorija</value>
  </data>
  <data name="salesOlapConfig_Department.Category4">
    <value>4 Kategorija</value>
  </data>
  <data name="salesOlapConfig_Department.Category5">
    <value>5 Kategorija</value>
  </data>
  <data name="salesOlapConfig_DishTaxCategory.Name">
    <value>Mokesčių kategorija</value>
  </data>
  <data name="salesOlapConfig_DishTaxCategory.Id">
    <value>Mokesčio kategorijos ID</value>
  </data>
  <data name="salesOlapConfig_Department.JurPerson">
    <value>Juridinis asmuo</value>
  </data>
  <data name="salesOlapConfig_DiscountPercent">
    <value>Nuolaidos procentas</value>
  </data>
  <data name="salesOlapConfig_DiscountPercent.DiscountType">
    <value>Nuolaidos procentas</value>
  </data>
  <data name="salesOlapConfig_DiscountSum">
    <value>Nuolaidos suma</value>
  </data>
  <data name="salesOlapConfig_discountWithoutVAT">
    <value>Nuolaidos suma be PVM, neįskaičiuoto į kainą</value>
  </data>
  <data name="salesOlapConfig_fullSum">
    <value>Suma be PVM, neįskaičiuoto į kainą</value>
  </data>
  <data name="salesOlapConfig_sumAfterDiscountWithoutVAT">
    <value>Suma su nuolaida be PVM, neįskaičiuoto į kainą</value>
  </data>
  <data name="salesOlapConfig_DishAmountInt">
    <value>Patiekalų kiekis</value>
  </data>
  <data name="salesOlapConfig_DishAmountInt.PerOrder">
    <value>Vidutinis patiekalų kiekis kvitui</value>
  </data>
  <data name="salesOlapConfig_DishCategory">
    <value>Patiekalo kategorija</value>
  </data>
  <data name="salesOlapConfig_DishCategory.Id">
    <value>Patiekalo kategorijos ID</value>
  </data>
  <data name="salesOlapConfig_DishCategory.Accounting">
    <value>Patiekalo buhalterinė kategorija</value>
  </data>
  <data name="salesOlapConfig_DishCategory.Accounting.Id">
    <value>Patiekalo buhalterinės kategorijos ID</value>
  </data>
  <data name="salesOlapConfig_DishCode">
    <value>Patiekalo kodas</value>
  </data>
  <data name="salesOlapConfig_DishCode.Quick">
    <value>Patiekalo greitojo rinkimo kodas</value>
  </data>
  <data name="salesOlapConfig_DishDiscountSumInt">
    <value>Suma su nuolaida</value>
  </data>
  <data name="salesOlapConfig_DishDiscountSumInt.average">
    <value>Vidutinė užsakymo suma</value>
  </data>
  <data name="salesOlapConfig_DishDiscountSumInt.averageWithoutVAT">
    <value>Vidutinė užsakymo suma be PVM</value>
  </data>
  <data name="salesOlapConfig_DishDiscountSumInt.averageByGuest">
    <value>Vidutinės pajamos vienam svečiui</value>
  </data>
  <data name="salesOlapConfig_DishDiscountSumInt.averagePrice">
    <value>Vidutinė suma be PVM</value>
  </data>
  <data name="salesOlapConfig_DishDiscountSumInt.averagePriceWithVAT">
    <value>Vidutinė kaina</value>
  </data>
  <data name="salesOlapConfig_DishDiscountSumInt.withoutVAT">
    <value>Suma su nuolaida be PVM</value>
  </data>
  <data name="salesOlapConfig_DishGroup">
    <value>Patiekalų grupė</value>
  </data>
  <data name="salesOlapConfig_DishGroup.Id">
    <value>Patiekalo grupės ID</value>
  </data>
  <data name="salesOlapConfig_DishGroup.Num">
    <value>Patiekalų grupės kodas</value>
  </data>
  <data name="salesOlapConfig_DishGroup.Hierarchy">
    <value>Patiekalo hierarchija</value>
  </data>
  <data name="salesOlapConfig_DishGroup.SecondParent">
    <value>2-ojo lygio patiekalo grupė</value>
  </data>
  <data name="salesOlapConfig_DishGroup.ThirdParent">
    <value>3-iojo lygio patiekalo grupė</value>
  </data>
  <data name="salesOlapConfig_DishGroup.TopParent">
    <value>1-ojo lygio patiekalo grupė</value>
  </data>
  <data name="salesOlapConfig_DishId">
    <value>Patiekalo ID</value>
  </data>
  <data name="salesOlapConfig_DishMeasureUnit">
    <value>Matavimo vienetas</value>
  </data>
  <data name="salesOlapConfig_DishName">
    <value>Patiekalas</value>
  </data>
  <data name="salesOlapConfig_DishForeignName">
    <value>Patiekalo pavadinimas užsienio kalba</value>
  </data>
  <data name="salesOlapConfig_DishFullName">
    <value>Pilnas patiekalo pavadinimas</value>
  </data>
  <data name="salesOlapConfig_DishSize.Id">
    <value>Patiekalo dydžio ID</value>
  </data>
  <data name="salesOlapConfig_DishSize.Name">
    <value>Patiekalo dydis</value>
  </data>
  <data name="salesOlapConfig_DishSize.ShortName">
    <value>Patiekalo dydžio ID</value>
  </data>
  <data name="salesOlapConfig_DishSize.Priority">
    <value>Patiekalo dydžio eilės numeris</value>
  </data>
  <data name="salesOlapConfig_DishSize.Scale.Id">
    <value>Patiekalo dydžių skalės ID</value>
  </data>
  <data name="salesOlapConfig_DishSize.Scale.Name">
    <value>Patiekalo dydžių skalė</value>
  </data>
  <data name="salesOlapConfig_SoldWithDish">
    <value>Parduota su patiekalu</value>
  </data>
  <data name="salesOlapConfig_SoldWithDish.Id">
    <value>Pagrindinio patiekalo ID</value>
  </data>
  <data name="salesOlapConfig_SoldWithItem.Id">
    <value>Pagrindinio patiekalo užsakymo pozicijos ID</value>
  </data>
  <data name="salesOlapConfig_DishTag.Name">
    <value>Vartotojo savybė</value>
  </data>
  <data name="salesOlapConfig_DishTag.Id">
    <value>Vartotojo savybės ID</value>
  </data>
  <data name="salesOlapConfig_DishTags.NamesCombo">
    <value>Vartotojo savybės (komb.)</value>
  </data>
  <data name="salesOlapConfig_DishTags.IdsCombo">
    <value>Vartotojo savybės ID (komb.)</value>
  </data>
  <data name="salesOlapConfig_DishType">
    <value>Žaliavos tipas</value>
  </data>
  <data name="salesOlapConfig_DishReturnSum">
    <value>Grąžinama suma</value>
  </data>
  <data name="salesOlapConfig_DishReturnSum.withoutVAT">
    <value>Grąžinama suma be PVM</value>
  </data>
  <data name="salesOlapConfig_DishSumInt">
    <value>Suma be nuolaidos</value>
  </data>
  <data name="salesOlapConfig_DishSumInt.averagePriceWithVAT">
    <value>Vidutinė kaina be mokesčio</value>
  </data>
  <data name="salesOlapConfig_OrderDiscount.GuestCard">
    <value>Svečių kortelė</value>
  </data>
  <data name="salesOlapConfig_OrderDiscount.Type">
    <value>Nuolaidos tipas</value>
  </data>
  <data name="salesOlapConfig_OrderDiscount.Type.IDs">
    <value>Nuolaidų tipų ID</value>
  </data>
  <data name="salesOlapConfig_OrderIncrease.Type">
    <value>Antkainio tipas</value>
  </data>
  <data name="salesOlapConfig_OrderIncrease.Type.IDs">
    <value>Antkainių tipų ID</value>
  </data>
  <data name="salesOlapConfig_GroupOrderId">
    <value>Grupinio užsakymo ID</value>
  </data>
  <data name="salesOlapConfig_GroupOrderNum">
    <value>Grupinio kvito ID</value>
  </data>
  <data name="salesOlapConfig_GuestNum">
    <value>Svečių skaičius</value>
  </data>
  <data name="salesOlapConfig_GuestNum.Avg">
    <value>Vidut.sveč.skaič.kvite</value>
  </data>
  <data name="salesOlapConfig_HourClose">
    <value>Uždarymo valanda</value>
  </data>
  <data name="salesOlapConfig_HourOpen">
    <value>Atidarymo valanda</value>
  </data>
  <data name="salesOlapConfig_IncreasePercent">
    <value>Antkainio procentas</value>
  </data>
  <data name="salesOlapConfig_IncreaseSum">
    <value>Antkainio suma</value>
  </data>
  <data name="salesOlapConfig_IncentiveSumBase.Sum">
    <value>Motyvacinė premija (bonusas)</value>
  </data>
  <data name="salesOlapConfig_ItemDiscountOrIncrease.Detalization.ById">
    <value>Nuolaidų ir antkainių detalizavimas pagal ID</value>
  </data>
  <data name="salesOlapConfig_ItemSaleEvent.Id">
    <value>Užsakymo pozicijų ID</value>
  </data>
  <data name="salesOlapConfig_ItemSaleEventDiscountType">
    <value>Nuolaidos, antkainio pavadinimas</value>
  </data>
  <data name="salesOlapConfig_ItemSaleEventDiscountType.ComboAmount">
    <value>Kiekis Kombo</value>
  </data>
  <data name="salesOlapConfig_ItemSaleEventDiscountType.ComboId">
    <value>ID Kombo</value>
  </data>
  <data name="salesOlapConfig_ItemSaleEventDiscountType.ComboName">
    <value>Pavadinimas Kombo</value>
  </data>
  <data name="salesOlapConfig_ItemSaleEventDiscountType.ComboSizeId">
    <value>Patiekalo dydžio ID</value>
  </data>
  <data name="salesOlapConfig_ItemSaleEventDiscountType.ComboSizeName">
    <value>Dydis Kombo</value>
  </data>
  <data name="salesOlapConfig_ItemSaleEventDiscountType.DiscountAmount">
    <value>Patiekalų su nuolaida skaičius</value>
  </data>
  <data name="salesOlapConfig_JurName">
    <value>Juridinis asmuo</value>
  </data>
  <data name="salesOlapConfig_Mounth">
    <value>Mėnuo</value>
  </data>
  <data name="salesOlapConfig_NonCashPaymentType">
    <value>Mokėjimo negrynaisiais būdas</value>
  </data>
  <data name="salesOlapConfig_NonCashPaymentType.DocumentType">
    <value>Nurašymo dokumento tipas</value>
  </data>
  <data name="salesOlapConfig_SessionID">
    <value>Kasos pamainos ID</value>
  </data>
  <data name="salesOlapConfig_OpenDate">
    <value>Apskaitinė diena</value>
  </data>
  <data name="salesOlapConfig_OpenDate.Typed">
    <value>Apskaitinė diena</value>
  </data>
  <data name="salesOlapConfig_OpenTime">
    <value>Atidarymo laikas</value>
  </data>
  <data name="salesOlapConfig_OpenTime.Minutes15">
    <value>15 min. atidarymo intervalas</value>
  </data>
  <data name="salesOlapConfig_OperationType">
    <value>Operacija</value>
  </data>
  <data name="salesOlapConfig_OrderItems">
    <value>Kvito pozicijos</value>
  </data>
  <data name="salesOlapConfig_OrderNum">
    <value>Kvito Nr</value>
  </data>
  <data name="salesOlapConfig_FiscalChequeNumber">
    <value>Fiskalinių kvitų numeriai</value>
  </data>
  <data name="salesOlapConfig_OrderTime.AverageOrderTime">
    <value>Vidut.aptar.laikas(min)</value>
  </data>
  <data name="salesOlapConfig_OrderTime.AveragePrechequeTime">
    <value>Vidutin.laikas sąskaitoje (min)</value>
  </data>
  <data name="salesOlapConfig_OrderTime.OrderLength">
    <value>Aptarnavimo laikas (min)</value>
  </data>
  <data name="salesOlapConfig_OrderTime.OrderLengthSum">
    <value>Suminis aptarnavimo laikas(min)</value>
  </data>
  <data name="salesOlapConfig_OrderTime.PrechequeLength">
    <value>Laikas išankstinėje sąskaitoje (min)</value>
  </data>
  <data name="salesOlapConfig_ExternalNumber">
    <value>Išorinis užsakymo numeris</value>
  </data>
  <data name="salesOlapConfig_OrderType">
    <value>Užsakymo tipas</value>
  </data>
  <data name="salesOlapConfig_OrderType.Id">
    <value>Užsakymo tipo ID</value>
  </data>
  <data name="salesOlapConfig_OrderServiceType">
    <value>Aptarnavimo būdas:</value>
  </data>
  <data name="salesOlapConfig_OriginName">
    <value>Užsakymo šaltinis</value>
  </data>
  <data name="salesOlapConfig_OrderComment">
    <value>Užsakymo komentaras</value>
  </data>
  <data name="salesOlapConfig_PaymentTransaction.Id">
    <value>Apmokėjimo pravedimo ID</value>
  </data>
  <data name="salesOlapConfig_PaymentTransaction.Ids">
    <value>Apmokėjimų pravedimų (sudėtin.) ID</value>
  </data>
  <data name="salesOlapConfig_PayTypes">
    <value>Mokėjimo būdas</value>
  </data>
  <data name="salesOlapConfig_PayTypes.Combo">
    <value>Mokėjimo tipas(sudėtin.)</value>
  </data>
  <data name="salesOlapConfig_PayTypes.Group">
    <value>Mokėjimo grupė</value>
  </data>
  <data name="salesOlapConfig_PayTypes.GUID">
    <value>Mokėjimo tipo ID</value>
  </data>
  <data name="salesOlapConfig_PayTypes.IsPrintCheque">
    <value>Fisk.mokėjimo tipas</value>
  </data>
  <data name="salesOlapConfig_PayTypes.VoucherNum">
    <value>Vaučerių kiekis</value>
  </data>
  <data name="salesOlapConfig_PercentOfSummary.ByCol">
    <value>% pagal stulpelį</value>
  </data>
  <data name="salesOlapConfig_PercentOfSummary.ByRow">
    <value>% pagal eilutę</value>
  </data>
  <data name="salesOlapConfig_PriceCategory">
    <value>Kliento kainų kategorija</value>
  </data>
  <data name="salesOlapConfig_PriceCategoryCard">
    <value>Kainų kategorijos kortelės Nr</value>
  </data>
  <data name="salesOlapConfig_PriceCategoryDiscountCardOwner">
    <value>Kainų kategorijos kortelės savininkas</value>
  </data>
  <data name="salesOlapConfig_PriceCategoryUserCardOwner">
    <value>Kontragento kainų kategorija</value>
  </data>
  <data name="salesOlapConfig_PrechequeTime">
    <value>Išankstinės sąskaitos laikas</value>
  </data>
  <data name="salesOlapConfig_ProductCostBase.ProductCost">
    <value>Savikaina</value>
  </data>
  <data name="salesOlapConfig_ProductCostBase.MarkUp">
    <value>Antkainis (%)</value>
  </data>
  <data name="salesOlapConfig_ProductCostBase.OneItem">
    <value>Vieneto savikaina</value>
  </data>
  <data name="salesOlapConfig_ProductCostBase.Percent">
    <value>Savikaina (%)</value>
  </data>
  <data name="salesOlapConfig_ProductCostBase.PercentWithoutVAT">
    <value>Savikaina be PVM(%)</value>
  </data>
  <data name="salesOlapConfig_ProductCostBase.Profit">
    <value>Antkainis</value>
  </data>
  <data name="salesOlapConfig_PublicExternalData">
    <value>Vieši plugino duomenys</value>
  </data>
  <data name="salesOlapConfig_PublicExternalData.Xml">
    <value>Vieši plugino duomenys (XML)</value>
  </data>
  <data name="salesOlapConfig_QuarterOpen">
    <value>Ketvirtis</value>
  </data>
  <data name="salesOlapConfig_RemovalType">
    <value>Patiekalo panaikinimo priežastis</value>
  </data>
  <data name="salesOlapConfig_RestaurantSection">
    <value>Skyrius</value>
  </data>
  <data name="salesOlapConfig_RestaurantSection.Id">
    <value>Skyriaus ID</value>
  </data>
  <data name="salesOlapConfig_RestorauntGroup">
    <value>Grupė</value>
  </data>
  <data name="salesOlapConfig_RestorauntGroup.Id">
    <value>Grupės ID</value>
  </data>
  <data name="salesOlapConfig_SessionNum">
    <value>Pamainos numeris</value>
  </data>
  <data name="salesOlapConfig_SourceOrderId">
    <value>Užsakymo-šaltinio ID</value>
  </data>
  <data name="salesOlapConfig_SourceOrderNum">
    <value>Kvito-šaltinio Nr</value>
  </data>
  <data name="salesOlapConfig_Store">
    <value>Nurašymo sandėlis</value>
  </data>
  <data name="salesOlapConfig_Store.Id">
    <value>Sandėlio ID</value>
  </data>
  <data name="salesOlapConfig_Store.Name">
    <value>Iš sandėlio</value>
  </data>
  <data name="salesOlapConfig_StoreTo">
    <value>Į sandėlį</value>
  </data>
  <data name="salesOlapConfig_Storned">
    <value>Kvito grąžinimas</value>
  </data>
  <data name="salesOlapConfig_OrderDeleted">
    <value>Užsakymas panaikintas</value>
  </data>
  <data name="salesOlapConfig_TableNumInt">
    <value>Stalo numeris</value>
  </data>
  <data name="salesOlapConfig_TableNum">
    <value>Stalo numeris</value>
  </data>
  <data name="salesOlapConfig_UniqOrderId">
    <value>Kvitų</value>
  </data>
  <data name="salesOlapConfig_UniqOrderId.Id">
    <value>Užsakymo ID</value>
  </data>
  <data name="salesOlapConfig_UniqOrderId.OrdersCount">
    <value>Užsakymų</value>
  </data>
  <data name="salesOlapConfig_VAT.Percent">
    <value>PVM (%)</value>
  </data>
  <data name="salesOlapConfig_VAT.Sum">
    <value>PVM pagal kvitus (Suma)</value>
  </data>
  <data name="salesOlapConfig_VatInvoice.InvoiceNumbers">
    <value>Sąsk.faktūros numeriai</value>
  </data>
  <data name="salesOlapConfig_VatInvoice.DeletedInvoiceNumbers">
    <value>Panaikintų sąsk.faktūrų numeriai</value>
  </data>
  <data name="salesOlapConfig_WaiterName">
    <value>Patiekalo padavėjas</value>
  </data>
  <data name="salesOlapConfig_WaiterName.ID">
    <value>Patiekalo padavėjo ID</value>
  </data>
  <data name="salesOlapConfig_OrderWaiter.Id">
    <value>Užsakymo padavėjo ID</value>
  </data>
  <data name="salesOlapConfig_OrderWaiter.Name">
    <value>Užsakymo padavėjas</value>
  </data>
  <data name="salesOlapConfig_WaiterTeam.Id">
    <value>Padavėjų brigados ID</value>
  </data>
  <data name="salesOlapConfig_WaiterTeam.Name">
    <value>Padavėjų brigada</value>
  </data>
  <data name="salesOlapConfig_WeekInYearOpen">
    <value>Metų savaitė</value>
  </data>
  <data name="salesOlapConfig_WeekInMonthOpen">
    <value>Mėnesio savaitė</value>
  </data>
  <data name="salesOlapConfig_WriteoffReason">
    <value>Nurašymo priežastis</value>
  </data>
  <data name="salesOlapConfig_WriteoffUser">
    <value>Nurašyta darbuotojui</value>
  </data>
  <data name="salesOlapConfig_DeletionComment">
    <value>Patiekalo pašalinimo komentaras</value>
  </data>
  <data name="salesOlapConfig_YearOpen">
    <value>Metai</value>
  </data>
  <data name="salesOlapConfig_DishServicePrintTime">
    <value>Tarnybinis patiekalo spausdinimas</value>
  </data>
  <data name="salesOlapConfig_DishServicePrintTime.Max">
    <value>Tarnybinis paskutinio patiekalo spausdinimas</value>
  </data>
  <data name="salesOlapConfig_DishServicePrintTime.OpenToLastPrintDuration">
    <value>Trukmė: atidarym.-serv.spausd.</value>
  </data>
  <data name="salesOlapConfig_Comment">
    <value>Patiekalo komentaras</value>
  </data>
  <data name="salesOlapConfig_Cooking.ServeNumber">
    <value>Pateikimo Nr</value>
  </data>
  <data name="salesOlapConfig_Cooking.GuestWaitTime.Avg">
    <value>Vidutinė svečio laukimo trukmė</value>
  </data>
  <data name="salesOlapConfig_Cooking.KitchenTime.Avg">
    <value>Vidutinė virtuvės darbo trukmė</value>
  </data>
  <data name="salesOlapConfig_Cooking.StartDelayTime.Avg">
    <value>Vidutinis gaminimo pradžios užlaikymas</value>
  </data>
  <data name="salesOlapConfig_Cooking.CookingDuration.Avg">
    <value>Vidutinis gaminimo laikas</value>
  </data>
  <data name="salesOlapConfig_Cooking.Cooking1Duration.Avg">
    <value>Vidutinis gaminimo 1 laikas</value>
  </data>
  <data name="salesOlapConfig_Cooking.Cooking2Duration.Avg">
    <value>Vidutinis gaminimo 2 laikas</value>
  </data>
  <data name="salesOlapConfig_Cooking.Cooking3Duration.Avg">
    <value>Vidutinis gaminimo 3 laikas</value>
  </data>
  <data name="salesOlapConfig_Cooking.Cooking4Duration.Avg">
    <value>Vidutinis gaminimo 4 laikas</value>
  </data>
  <data name="salesOlapConfig_Cooking.PublicExternalData">
    <value>Viešieji plugino duomenys apie paruošimą</value>
  </data>
  <data name="salesOlapConfig_Cooking.PublicExternalData.Xml">
    <value>Viešieji plugino duomenys apie paruošimą (XML)</value>
  </data>
  <data name="salesOlapConfig_Cooking.ServeTime.Avg">
    <value>Vidutinis pateikimo svečiui laikas</value>
  </data>
  <data name="salesOlapConfig_Cooking.CookingLateTime.Avg">
    <value>Vidutinis pagaminimo vėlavimas</value>
  </data>
  <data name="salesOlapConfig_Cooking.FeedLateTime.Avg">
    <value>Vidutinis pateikimo vėlavimas</value>
  </data>
  <data name="salesOlapConfig_Delivery.Id">
    <value>Pristatymo ID</value>
  </data>
  <data name="salesOlapConfig_Delivery.IsDelivery">
    <value>Pristatymai</value>
  </data>
  <data name="salesOlapConfig_Delivery.Number">
    <value>Pristatymo numeris</value>
  </data>
  <data name="salesOlapConfig_Delivery.Address">
    <value>Adresas</value>
  </data>
  <data name="salesOlapConfig_Delivery.City">
    <value>Miestas</value>
  </data>
  <data name="salesOlapConfig_Delivery.Line1">
    <value>Kur nuvežti</value>
  </data>
  <data name="salesOlapConfig_Delivery.Line2">
    <value>Adreso duomenys</value>
  </data>
  <data name="salesOlapConfig_Delivery.Street">
    <value>Gatvė</value>
  </data>
  <data name="salesOlapConfig_Delivery.Index">
    <value>Indeksas</value>
  </data>
  <data name="salesOlapConfig_Delivery.House">
    <value>Namas</value>
  </data>
  <data name="salesOlapConfig_Delivery.Building">
    <value>Korpusas</value>
  </data>
  <data name="salesOlapConfig_Delivery.Flat">
    <value>Butas</value>
  </data>
  <data name="salesOlapConfig_Delivery.Entrance">
    <value>Laiptinė</value>
  </data>
  <data name="salesOlapConfig_Delivery.Floor">
    <value>Aukštas</value>
  </data>
  <data name="salesOlapConfig_Delivery.Doorphone">
    <value>Domofonas</value>
  </data>
  <data name="salesOlapConfig_Delivery.ExternalCartographyId">
    <value>Adreso ID</value>
  </data>
  <data name="salesOlapConfig_Delivery.Region">
    <value>Rajonas</value>
  </data>
  <data name="salesOlapConfig_Delivery.Zone">
    <value>Pristatymo zona</value>
  </data>
  <data name="salesOlapConfig_Delivery.MarketingSource">
    <value>Reklama</value>
  </data>
  <data name="salesOlapConfig_Delivery.CustomerMarketingSource">
    <value>Reklama klientui</value>
  </data>
  <data name="salesOlapConfig_Delivery.CustomerPhone">
    <value>Kliento telefonas</value>
  </data>
  <data name="salesOlapConfig_Delivery.AddressAdditionalInfo">
    <value>Pastaba adresui</value>
  </data>
  <data name="salesOlapConfig_Delivery.CustomerName">
    <value>Kliento vardas ir pavardė</value>
  </data>
  <data name="salesOlapConfig_Delivery.CustomerNick">
    <value>Kliento vartotojo vardas</value>
  </data>
  <data name="salesOlapConfig_Delivery.CustomerCreatedDate">
    <value>Kliento sukūrimo data</value>
  </data>
  <data name="salesOlapConfig_Delivery.CustomerCreatedDateTyped">
    <value>Kliento sukūrimo data</value>
  </data>
  <data name="salesOlapConfig_Delivery.Phone">
    <value>Telefonas pristatymui</value>
  </data>
  <data name="salesOlapConfig_Delivery.Email">
    <value>El. pašto pristatymai</value>
  </data>
  <data name="salesOlapConfig_Delivery.CustomerCardNumber">
    <value>Kliento kortelės Nr</value>
  </data>
  <data name="salesOlapConfig_Delivery.CustomerCardType">
    <value>Kliento kortelės tipas</value>
  </data>
  <data name="salesOlapConfig_Delivery.Courier">
    <value>Kurjeris</value>
  </data>
  <data name="salesOlapConfig_Delivery.Courier.Id">
    <value>Kurjerio ID</value>
  </data>
  <data name="salesOlapConfig_Delivery.EcsCourierName">
    <value>Kurjerių tarnybos kurjerio vardas</value>
  </data>
  <data name="salesOlapConfig_Delivery.EcsService">
    <value>Kurjerių tarnyba</value>
  </data>
  <data name="salesOlapConfig_Delivery.ExpectedTime">
    <value>Numatomas pristatymo laikas</value>
  </data>
  <data name="salesOlapConfig_Delivery.PrintTime">
    <value>Pristatymo spausdinimo laikas</value>
  </data>
  <data name="salesOlapConfig_Delivery.BillTime">
    <value>Sąskaitos spausdinimo laikas</value>
  </data>
  <data name="salesOlapConfig_Delivery.SendTime">
    <value>Pristatymo išsiuntimo laikas</value>
  </data>
  <data name="salesOlapConfig_Delivery.ActualTime">
    <value>Faktinis pristatymo laikas</value>
  </data>
  <data name="salesOlapConfig_Delivery.CloseTime">
    <value>Pristatymo uždarymo laikas</value>
  </data>
  <data name="salesOlapConfig_Delivery.WayDuration">
    <value>Kelionės trukmė (min)</value>
  </data>
  <data name="salesOlapConfig_Delivery.WayDurationSum">
    <value>Suminis kelionės laikas(min)</value>
  </data>
  <data name="salesOlapConfig_Delivery.WayDurationAvg">
    <value>Vidutinis kelionės laikas (min)</value>
  </data>
  <data name="salesOlapConfig_Delivery.Delay">
    <value>Pristatymo vėlavimas (min)</value>
  </data>
  <data name="salesOlapConfig_Delivery.DelaySum">
    <value>Suminis pristatymo vėlavimas (min)</value>
  </data>
  <data name="salesOlapConfig_Delivery.DelayAvg">
    <value>Vidutinis pristatymo vėlavimas (min)</value>
  </data>
  <data name="salesOlapConfig_Delivery.CancelCause">
    <value>Pristatymo atšaukimo priežastis</value>
  </data>
  <data name="salesOlapConfig_Delivery.CancelComment">
    <value>Pristatymo atšaukimo komentaras</value>
  </data>
  <data name="salesOlapConfig_Delivery.CookingToSendDuration">
    <value>Trukmė: pask.serv.spausdin.-išsiuntimas</value>
  </data>
  <data name="salesOlapConfig_Delivery.SourceKey">
    <value>Pristatymo šaltinis</value>
  </data>
  <data name="salesOlapConfig_Delivery.DeliveryOperator">
    <value>Pristatymo operatoriaus</value>
  </data>
  <data name="salesOlapConfig_Delivery.DeliveryOperator.Id">
    <value>Pristatymo operatoriaus ID</value>
  </data>
  <data name="salesOlapConfig_Delivery.ServiceType">
    <value>Pristatymo tipas</value>
  </data>
  <data name="salesOlapConfig_Delivery.ServiceTypeSelf">
    <value>Išsivežimas</value>
  </data>
  <data name="salesOlapConfig_Delivery.ServiceTypeCourier">
    <value>Kurjeriu</value>
  </data>
  <data name="salesOlapConfig_Delivery.DeliveryComment">
    <value>Užsakymo komentaras</value>
  </data>
  <data name="salesOlapConfig_Delivery.CustomerComment">
    <value>Komentaras klientui</value>
  </data>
  <data name="salesOlapConfig_Delivery.CustomerOpinionComment">
    <value>Kliento atsiliepimas</value>
  </data>
  <data name="salesOlapConfig_Delivery.AvgMark">
    <value>Pristatymo įvertinimas, %</value>
  </data>
  <data name="salesOlapConfig_Delivery.AvgCourierMark">
    <value>Kurjerio įvertinimas, %</value>
  </data>
  <data name="salesOlapConfig_Delivery.AvgOperatorMark">
    <value>Operatoriaus įvertinimas, %</value>
  </data>
  <data name="salesOlapConfig_Delivery.AvgFoodMark">
    <value>Virtuvės įvertinimas, %</value>
  </data>
  <data name="salesOlapConfig_Delivery.AggregatedAvgMark">
    <value>Vidutinis pristatymo įvertinimas, %</value>
  </data>
  <data name="salesOlapConfig_Delivery.AggregatedAvgOperatorMark">
    <value>Vidutinis operatoriaus įvertinimas, %</value>
  </data>
  <data name="salesOlapConfig_Delivery.AggregatedAvgCourierMark">
    <value>Vidutinis kurjerio įvertinimas, %</value>
  </data>
  <data name="salesOlapConfig_Delivery.PredictedDeliveryTime">
    <value>Numatomas pristatymo laikas</value>
  </data>
  <data name="salesOlapConfig_Delivery.PredictedCookingCompleteTime">
    <value>Numatomas gaminimo pabaigos laikas</value>
  </data>
  <data name="salesOlapConfig_Delivery.DiffBetweenActualDeliveryTimeAndPredictedDeliveryTime">
    <value>Pristatymo laiko pokytis, tikrasis nuo numatomo (min)</value>
  </data>
  <data name="salesOlapConfig_Delivery.AggregatedAvgFoodMark">
    <value>Vidutinis virtuvės įvertinimas, %</value>
  </data>
  <data name="salesOlapConfig_Delivery.CookingFinishTime">
    <value>Gaminimo pabaigos laikas</value>
  </data>
  <data name="transactionsOlapConfig_Account.AccountHierarchyFull">
    <value>Sąskaitos hierarchija</value>
  </data>
  <data name="transactionsOlapConfig_Account.AccountHierarchySecond">
    <value>2-ojo lygio sąskaita</value>
  </data>
  <data name="transactionsOlapConfig_Account.AccountHierarchyThird">
    <value>3-iojo lygio sąskaita</value>
  </data>
  <data name="transactionsOlapConfig_Account.AccountHierarchyTop">
    <value>1-ojo lygio sąskaita</value>
  </data>
  <data name="transactionsOlapConfig_Account.Code">
    <value>Sąskaitos kodas</value>
  </data>
  <data name="transactionsOlapConfig_Account.CounteragentType">
    <value>Kontragento tipas</value>
  </data>
  <data name="transactionsOlapConfig_Account.Group">
    <value>Sąskaitos grupė</value>
  </data>
  <data name="transactionsOlapConfig_Account.Id">
    <value>Sąskaitos ID</value>
  </data>
  <data name="transactionsOlapConfig_Account.IsCashFlowAccount">
    <value>Ar sąskaita dalyvauja PSJ (piniginių srautų judėjime)</value>
  </data>
  <data name="transactionsOlapConfig_Account.Name">
    <value>Sąskaita</value>
  </data>
  <data name="transactionsOlapConfig_Account.StoreOrAccount">
    <value>Sandėlys / sąskaita</value>
  </data>
  <data name="transactionsOlapConfig_Account.Type">
    <value>Sąskaitos tipas</value>
  </data>
  <data name="transactionsOlapConfig_Amount.StoreInOut">
    <value>Nomenklatūros elementų apyvarta</value>
  </data>
  <data name="transactionsOlapConfig_Amount.StoreInOutTyped">
    <value>Nomenklatūros elementų apyvarta</value>
  </data>
  <data name="transactionsOlapConfig_Amount">
    <value>Kiekis</value>
  </data>
  <data name="transactionsOlapConfig_Amount.In">
    <value>Pajamos (kiekis)</value>
  </data>
  <data name="transactionsOlapConfig_Amount.Out">
    <value>Išlaidos (kiekis)</value>
  </data>
  <data name="transactionsOlapConfig_Conception">
    <value>Koncepcija</value>
  </data>
  <data name="transactionsOlapConfig_Conception.Code">
    <value>Koncepcijos kodas</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Account.Code">
    <value>Korespondencinės sąskaitos kodas</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Account.Group">
    <value>Korespondencinės sąskaitos grupė</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Account.Name">
    <value>Korespondencinė sąskaita / Sandėlys</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Account.Type">
    <value>Korespondencinės sąskaitos tipas</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Amount">
    <value>Kor.kiekis</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.AccountingCategory">
    <value>Kor.buhalterinė kategorija</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Category">
    <value>Kor.Nomenklatūrinė kategorija</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Category.Id">
    <value>Kor.nomenklatūros kategorijos ID</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.CookingPlaceType">
    <value>Kor.Gamybos vietos tipas</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Hierarchy">
    <value>Kor.Nomenklatūros hierarchija</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Tag.Name">
    <value>Kor.Vartotojo savybė</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Tag.Id">
    <value>Kor.Vartotojo savybės ID</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Tags.NamesCombo">
    <value>Kor.Vartotojo savybės (komb.)</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Tags.IdsCombo">
    <value>Kor.Vartotojo savybės ID (komb.)</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Id">
    <value>Kor.Nomenklatūros elemento ID</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.MeasureUnit">
    <value>Kor.Matavimo vienetas</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Num">
    <value>Kor.Nomenklatūros elemento artikulas</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Type">
    <value>Kor.Nomenklatūros elemento tipas</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.Name">
    <value>Kor.Nomenklatūros elementas</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.AlcoholClass">
    <value>Alkoholinių gėrimų klasė</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.AlcoholClass.Code">
    <value>Alkoholinių gėrimų klasės kodas</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.AlcoholClass.Group">
    <value>Alkoholinių gėrimų klasės grupė</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.AlcoholClass.Type">
    <value>Alkoholinių gėrimų tipas</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.SecondParent">
    <value>Kor.Nomenklatūros 2-ojo lygio grupė</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.ThirdParent">
    <value>Kor.Nomenklatūros 3-ojo lygio grupė</value>
  </data>
  <data name="transactionsOlapConfig_Contr-Product.TopParent">
    <value>Kor.Nomenklatūros 1-ojo lygio grupė</value>
  </data>
  <data name="transactionsOlapConfig_Counteragent.Id">
    <value>Kontragento ID</value>
  </data>
  <data name="transactionsOlapConfig_Counteragent.Name">
    <value>Kontragentas</value>
  </data>
  <data name="transactionsOlapConfig_DateSecondary.DateTimeTyped">
    <value>Pervedimo data ir laikas</value>
  </data>
  <data name="transactionsOlapConfig_DateSecondary.DateTyped">
    <value>Patvirtinimo data</value>
  </data>
  <data name="transactionsOlapConfig_DateTime">
    <value>Data ir laikas</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.OperDayFilter">
    <value>Apskaitinė diena</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.Typed">
    <value>Data ir laikas</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.Date">
    <value>Apskaitinė diena</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.DateTyped">
    <value>Apskaitinė diena</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.DayOfWeak">
    <value>Savaitės diena</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.Hour">
    <value>Valanda</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.WeekInMonth">
    <value>Mėnesio savaitė</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.WeekInYear">
    <value>Metų savaitė</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.Month">
    <value>Mėnuo</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.Quarter">
    <value>Ketvirtis</value>
  </data>
  <data name="transactionsOlapConfig_DateTime.Year">
    <value>Metai</value>
  </data>
  <data name="transactionsOlapConfig_Department">
    <value>Prekybos įmonė</value>
  </data>
  <data name="transactionsOlapConfig_Department.Category1">
    <value>1 Kategorija</value>
  </data>
  <data name="transactionsOlapConfig_Department.Category2">
    <value>2 Kategorija</value>
  </data>
  <data name="transactionsOlapConfig_Department.Category3">
    <value>3 Kategorija</value>
  </data>
  <data name="transactionsOlapConfig_Department.Category4">
    <value>4 Kategorija</value>
  </data>
  <data name="transactionsOlapConfig_Department.Category5">
    <value>5 Kategorija</value>
  </data>
  <data name="transactionsOlapConfig_Department.Code">
    <value>Padalinio kodas</value>
  </data>
  <data name="transactionsOlapConfig_Department.JurPerson">
    <value>Juridinis asmuo</value>
  </data>
  <data name="transactionsOlapConfig_Document">
    <value>Dokumento numeris</value>
  </data>
  <data name="transactionsOlapConfig_FinalBalance.Amount">
    <value>Galutinis prekių likutis</value>
  </data>
  <data name="transactionsOlapConfig_FinalBalance.Money">
    <value>Galutinis grynųjų pinigų likutis</value>
  </data>
  <data name="transactionsOlapConfig_OrderId">
    <value>Užsakymo ID</value>
  </data>
  <data name="transactionsOlapConfig_OrderNum">
    <value>Užsakymo numeris</value>
  </data>
  <data name="transactionsOlapConfig_PercentOfSummary.ByCol">
    <value>% pagal stulpelį</value>
  </data>
  <data name="transactionsOlapConfig_PercentOfSummary.ByRow">
    <value>% pagal eilutę</value>
  </data>
  <data name="transactionsOlapConfig_Product.AccountingCategory">
    <value>Buhalterinė kategoriją</value>
  </data>
  <data name="transactionsOlapConfig_Product.AvgSum">
    <value>Vidutinė kaina</value>
  </data>
  <data name="transactionsOlapConfig_Product.Category">
    <value>Nomenklatūrinė kategorija</value>
  </data>
  <data name="transactionsOlapConfig_Product.Category.Id">
    <value>Nomenklatūros kategorijos ID</value>
  </data>
  <data name="transactionsOlapConfig_Product.CookingPlaceType">
    <value>Paruošimo vietos tipas</value>
  </data>
  <data name="transactionsOlapConfig_Product.Hierarchy">
    <value>Nomenklatūros hierarchija</value>
  </data>
  <data name="transactionsOlapConfig_Product.Tag.Name">
    <value>Vartotojo savybė</value>
  </data>
  <data name="transactionsOlapConfig_Product.Tag.Id">
    <value>Vartotojo savybės ID</value>
  </data>
  <data name="transactionsOlapConfig_Product.Tags.NamesCombo">
    <value>Vartotojo savybės (komb.)</value>
  </data>
  <data name="transactionsOlapConfig_Product.Tags.IdsCombo">
    <value>Vartotojo savybės ID (komb.)</value>
  </data>
  <data name="transactionsOlapConfig_Product.Id">
    <value>Nomenklatūros elemento ID</value>
  </data>
  <data name="transactionsOlapConfig_Product.MeasureUnit">
    <value>Matavimo vienetas</value>
  </data>
  <data name="transactionsOlapConfig_Product.Num">
    <value>Nomenklatūrinio elemento artikulas</value>
  </data>
  <data name="transactionsOlapConfig_Product.Type">
    <value>Nomenklatūros elemento tipas</value>
  </data>
  <data name="transactionsOlapConfig_Product.Name">
    <value>Nomenklatūrinis elementas</value>
  </data>
  <data name="transactionsOlapConfig_Product.AlcoholClass">
    <value>Alkoholinių gėrimų klasė</value>
  </data>
  <data name="transactionsOlapConfig_Product.AlcoholClass.Code">
    <value>Alkoholinių gėrimų klasės kodas</value>
  </data>
  <data name="transactionsOlapConfig_Product.AlcoholClass.Group">
    <value>Alkoholinių gėrimų klasės grupė</value>
  </data>
  <data name="transactionsOlapConfig_Product.AlcoholClass.Type">
    <value>Alkoholinių gėrimų tipas</value>
  </data>
  <data name="transactionsOlapConfig_Product.SecondParent">
    <value>Nomenklatūros 2-ojo lygio grupė</value>
  </data>
  <data name="transactionsOlapConfig_Product.ThirdParent">
    <value>Nomenklatūros 3-iojo lygio grupė</value>
  </data>
  <data name="transactionsOlapConfig_Product.TopParent">
    <value>Nomenklatūros 1-ojo lygio grupė</value>
  </data>
  <data name="transactionsOlapConfig_Session.CashRegister">
    <value>Kasa</value>
  </data>
  <data name="transactionsOlapConfig_Session.Group">
    <value>Grupė</value>
  </data>
  <data name="transactionsOlapConfig_Session.GroupId">
    <value>Grupės ID</value>
  </data>
  <data name="transactionsOlapConfig_Session.RestaurantSection">
    <value>Skyrius</value>
  </data>
  <data name="transactionsOlapConfig_StartBalance.Amount">
    <value>Pradinis prekių likutis</value>
  </data>
  <data name="transactionsOlapConfig_StartBalance.Money">
    <value>Pradinis pinigų likutis</value>
  </data>
  <data name="transactionsOlapConfig_Store">
    <value>Sandėlis</value>
  </data>
  <data name="transactionsOlapConfig_Sum.Incoming">
    <value>Pajamų suma</value>
  </data>
  <data name="transactionsOlapConfig_Sum.Outgoing">
    <value>Išlaidų suma</value>
  </data>
  <data name="transactionsOlapConfig_Sum.PartOfIncome">
    <value>% nuo pajamų</value>
  </data>
  <data name="transactionsOlapConfig_Sum.PartOfSummaryByCol">
    <value>% sumos (pagal stulpelius)</value>
  </data>
  <data name="transactionsOlapConfig_Sum.PartOfSummaryByRow">
    <value>% sumos (pagal eilutes)</value>
  </data>
  <data name="transactionsOlapConfig_Sum.PartOfTotalIncome">
    <value>% nuo visų pajamų</value>
  </data>
  <data name="transactionsOlapConfig_Sum.ResignedSum">
    <value>Suma</value>
  </data>
  <data name="transactionsOlapConfig_TransactionType">
    <value>Tranzakcijos tipas</value>
  </data>
  <data name="transactionsOlapConfig_TransactionType.Code">
    <value>Tranzakcijos kodas</value>
  </data>
  <data name="transactionsOlapConfig_CashFlowCategory">
    <value>PSJ (piniginių srautų judėjimas) sąskaita</value>
  </data>
  <data name="transactionsOlapConfig_CashFlowCategory.Type">
    <value>PSJ (piniginių srautų judėjimo) straipsnio tipas</value>
  </data>
  <data name="transactionsOlapConfig_CashFlowCategory.Hierarchy">
    <value>PSJ (piniginių srautų judėjimo) straipsnių hierarchija</value>
  </data>
  <data name="transactionsOlapConfig_CashFlowCategory.HierarchyLevel1">
    <value>PSJ (piniginių srautų judėjimo) 1-ojo lygio straipsnis</value>
  </data>
  <data name="transactionsOlapConfig_CashFlowCategory.HierarchyLevel2">
    <value>PSJ (piniginių srautų judėjimo) 2-ojo lygio straipsnis</value>
  </data>
  <data name="transactionsOlapConfig_CashFlowCategory.HierarchyLevel3">
    <value>PSJ (piniginių srautų judėjimo) 3-iojo lygio straipsnis</value>
  </data>
  <data name="transactionsOlapConfig_Comment">
    <value>Komentaras</value>
  </data>
  <data name="transactionsOlapConfig_TransactionSide">
    <value>Debitas / Kreditas</value>
  </data>
  <data name="OlapTag_Cost">
    <value>Savikaina</value>
  </data>
  <data name="OlapTag_Guests">
    <value>Svečiai</value>
  </data>
  <data name="OlapTag_Discounts">
    <value>Nuolaidos / papildomi mokesčiai</value>
  </data>
  <data name="OlapTag_Employees">
    <value>Personalas</value>
  </data>
  <data name="OlapTag_Bonuses">
    <value>Bonusai</value>
  </data>
  <data name="OlapTag_VAT">
    <value>PVM</value>
  </data>
  <data name="OlapTag_Organization">
    <value>Įmonė</value>
  </data>
  <data name="OlapTag_Time">
    <value>Laikas</value>
  </data>
  <data name="OlapTag_Order">
    <value>Užsakymas</value>
  </data>
  <data name="OlapTag_Payment">
    <value>Mokėjimas</value>
  </data>
  <data name="OlapTag_Dishes">
    <value>Patiekalai</value>
  </data>
  <data name="OlapTag_CustomCatogories">
    <value>Vartotojo kategorijos</value>
  </data>
  <data name="OlapTag_Nomenclature">
    <value>Nomenklatūra</value>
  </data>
  <data name="OlapTag_Accounts">
    <value>Sąskaitos</value>
  </data>
  <data name="OlapTag_Corporation">
    <value>Korporacija</value>
  </data>
  <data name="OlapTag_BalanceList">
    <value>Likučiai/Sumos</value>
  </data>
  <data name="OlapTag_Transaction">
    <value>Tranzakcija</value>
  </data>
  <data name="OlapTag_Correspondent">
    <value>Korespondentas</value>
  </data>
  <data name="OlapTag_TransactionOrganization">
    <value>Įmonė</value>
  </data>
  <data name="OlapTag_Finances">
    <value>Finansai</value>
  </data>
  <data name="OlapTag_DateTime">
    <value>Data ir laikas</value>
  </data>
  <data name="OlapTag_TransactionPayment">
    <value>Mokėjimas</value>
  </data>
  <data name="OlapTag_CashFlow">
    <value>Pinigų srautų judėjimas</value>
  </data>
  <data name="OlapTag_Delivery">
    <value>Pristatymai</value>
  </data>
  <data name="OlapTag_Customer">
    <value>Pristatymo klientas</value>
  </data>
  <data name="OlapTag_TimeIntervals">
    <value>Laiko intervalai</value>
  </data>
  <data name="OlapTag_Cooking">
    <value>Paruošimas</value>
  </data>
  <data name="OlapTag_Alcohol">
    <value>Alkoholis</value>
  </data>
  <data name="OlapTag_Surveys">
    <value>Klientų atsiliepimai</value>
  </data>
  <data name="OlapReportSettings_TransactionPayment">
    <value>Mokėjimas</value>
  </data>
  <data name="OlapReportSettings_TerminalDishSales">
    <value>Pajamos už patiekalus pagal kasas</value>
  </data>
  <data name="OlapReportSettings_HourRevenue">
    <value>Pajamos valandomis</value>
  </data>
  <data name="OlapReportSettings_DishCategories">
    <value>Pajamos pagal patiekalų kategorijas</value>
  </data>
  <data name="OlapReportSettings_DailyTerminalSales">
    <value>Stočių pajamos pagal dienas</value>
  </data>
  <data name="OlapReportSettings_DailyRevenue">
    <value>Pajamos pagal dienas</value>
  </data>
  <data name="OlapReportSettings_WaitersRevenue">
    <value>Pajamos pagal padavėjus</value>
  </data>
  <data name="OlapReportSettings_PaymentTypes">
    <value>Pajamos pagal mokėjimų tipus</value>
  </data>
  <data name="OlapReportSettings_DepartmentsPnL">
    <value>P&amp;L (pelnas ir nuostolis) pagal padalinius</value>
  </data>
  <data name="OlapReportSettings_StoresPnL">
    <value>P&amp;L (pelnas ir nuostolis) pagal sandėlius</value>
  </data>
  <data name="OlapReportSettings_ChargedBonuses">
    <value>Sukaupti bonusai</value>
  </data>
  <data name="OlapReportSettings_CashFlowReport">
    <value>Piniginių lėšų judėjimo ataskaita</value>
  </data>
  <data name="OlapReportSettings_CashFlowReportByDepartments">
    <value>Pinigų srautų judėjimo ataskaita pagal padalinius</value>
  </data>
  <data name="OlapReportSettings_deliveriesCommon">
    <value>Bendra pristatymų ataskaita</value>
  </data>
  <data name="OlapReportSettings_deliveriesByDepartments">
    <value>Pristatymai pagal vietas</value>
  </data>
  <data name="OlapReportSettings_deliveriesByCouriers">
    <value>Pristatymai pagal kurjerius</value>
  </data>
  <data name="OlapReportSettings_deliveriesByMarketingSource">
    <value>Pristatymai per reklamą</value>
  </data>
  <data name="OlapReportSettings_customersByMarketingSource">
    <value>Klientai per reklamą</value>
  </data>
  <data name="OlapReportSettings_deliveriesByExternalSources">
    <value>Pristatymai pagal išorinius užsakymų šaltinius</value>
  </data>
  <data name="OlapReportSettings_deliveriesByHours">
    <value>Pristatymai pagal valandas</value>
  </data>
  <data name="OlapReportSettings_deliveriesByStreets">
    <value>Pristatymai pagal gatves</value>
  </data>
  <data name="OlapReportSettings_deliveriesByDishes">
    <value>Pristatymai pagal patiekalus</value>
  </data>
  <data name="OlapReportSettings_deliveriesByCancelCauses">
    <value>Pristatymo atšaukimų priežastys</value>
  </data>
  <data name="OlapReportSettings_deliveriesByCustomers">
    <value>Pristatymai pagal svečius</value>
  </data>
  <data name="OlapReportSettings_deliveriesByOperators">
    <value>Pristatymai pagal operatorius</value>
  </data>
  <data name="OlapReportSettings_deliveriesAvgOperatorMark">
    <value>Vidutinis pristatymo operatoriaus įvertinimas</value>
  </data>
  <data name="OlapReportSettings_deliveriesAvgCourierMark">
    <value>Vidutinis pristatymo kurjerio įvertinimas</value>
  </data>
  <data name="OlapReportSettings_deliveriesAvgFoodMark">
    <value>Vidutinis pristatymo virtuvės įvertinimas</value>
  </data>
  <data name="OlapReportSettings_deliveriesMarks">
    <value>Pristatymų įvertinimai</value>
  </data>
  <data name="OlapReportSettings_deliveriesMarksByCustomer">
    <value>Klientų įvertinimai</value>
  </data>
  <data name="OlapReportSettings_deliveriesMarksByDeliveryTerminal">
    <value>Darbo vietų įvertinimai</value>
  </data>
  <data name="OlapReportValue_no_value">
    <value>(tuščia)</value>
  </data>
  <data name="OlapReportValue_no_payment">
    <value>(be apmokėjimo)</value>
  </data>
  <data name="OlapReportValue_no_card">
    <value>(nėra kortelės)</value>
  </data>
  <data name="OlapReportValue_delivery_order">
    <value>Pristatymai</value>
  </data>
  <data name="OlapReportValue_delivery_pickup">
    <value>Išsivežimas</value>
  </data>
  <data name="OlapCommon_Yes">
    <value>Taip</value>
  </data>
  <data name="OlapConfig_No">
    <value>Ne</value>
  </data>
  <data name="stockOlapConfig_EventDate">
    <value>Data</value>
  </data>
  <data name="stockOlapConfig_EventCookingDate">
    <value>Pagaminimo data ir laikas</value>
  </data>
  <data name="stockOlapConfig_Amount">
    <value>Kiekis</value>
  </data>
  <data name="stockOlapConfig_ProductId">
    <value>Patiekalo ID</value>
  </data>
  <data name="stockOlapConfig_ProductName">
    <value>Patiekalas</value>
  </data>
  <data name="stockOlapConfig_ProductNum">
    <value>Artikulas</value>
  </data>
  <data name="stockOlapConfig_ProductMeasureUnit">
    <value>Matavimo vienetai</value>
  </data>
  <data name="stockOlapConfig_ProductCategory">
    <value>Patiekalo kategorija</value>
  </data>
  <data name="stockOlapConfig_ProductAccountingCategory">
    <value>Patiekalo buhalterinė kategorija</value>
  </data>
  <data name="stockOlapConfig_StoreFrom">
    <value>Sandėlis</value>
  </data>
  <data name="stockOlapConfig_AccountTo">
    <value>Sąskaita</value>
  </data>
  <data name="stockOlapConfig_User">
    <value>Darbuotojas</value>
  </data>
  <data name="stockOlapConfig_User.Id">
    <value>Darbuotojo ID</value>
  </data>
  <data name="stockOlapConfig_Department">
    <value>Prekybos įmonė</value>
  </data>
  <data name="stockOlapConfig_Department.Code">
    <value>Padalinio kodas</value>
  </data>
  <data name="stockOlapConfig_Department.Id">
    <value>Padalinio ID</value>
  </data>
  <data name="stockOlapConfig_ProductCostBase.ProductCost">
    <value>Savikaina</value>
  </data>
  <data name="stockOlapConfig_ProductCostBase.OneItem">
    <value>Vieneto savikaina</value>
  </data>
  <data name="stockOlapConfig_ProductExpirationDuration">
    <value>Pasibaigęs galiojimas pardavimo metu</value>
  </data>
  <data name="stockOlapConfig_Event.Type">
    <value>Įvykio tipas</value>
  </data>
  <data name="salesOlapConfig_VAT.SplitVat">
    <value>VAT is paid by guest</value>
  </data>
</root>